diff --git a/src/backend/access/brin/brin_inclusion.c b/src/backend/access/brin/brin_inclusion.c
index 2542877..d8042b0 100644
--- a/src/backend/access/brin/brin_inclusion.c
+++ b/src/backend/access/brin/brin_inclusion.c
@@ -60,9 +60,9 @@
  * The values stored in the bv_values arrays correspond to:
  *
  * 0 - the union of the values in the block range
- * 1 - whether an empty value is present in any tuple in the block range
- * 2 - whether the values in the block range cannot be merged (e.g. an IPv6
+ * 1 - whether the values in the block range cannot be merged (e.g. an IPv6
  *	   address amidst IPv4 addresses).
+ * 2 - whether an empty value is present in any tuple in the block range
  */
 #define INCLUSION_UNION				0
 #define INCLUSION_UNMERGEABLE		1
